EDIT - feature request #6542

Import identifier for Nepenthaceae names
03/27/2017 12:31 PM - Andreas Mdller

Status: Resolved Start date:

Priority: Highest Due date:

Assignee: Andreas Muller % Done: 50%
Category: cdmadapter Estimated time: 0:00 hour
Target version: Release 4.7

Severity: critical

Description

Related issues:

Related to EDIT - feature request #6531: Add WFO Name Identifier to Identifie...

Is duplicate of EDIT - feature request #6525: WFO Name Identifier import

Closed
Duplicate

Associated revisions

Revision 0e62dfd8 - 03/27/2017 12:36 PM - unknown

fix #6542 name identifier import

Revision cd7decOf - 03/27/2017 12:47 PM - unknown
fix #6542 NepenthesldentifierActivator added

Revision cc973e96 - 04/19/2021 10:11 PM - Andreas Miiller

ref #6542 update Identifier import to support value update and more logging

Revision a35dc362 - 04/19/2021 10:11 PM - Andreas Miiller
ref #6542 add warnAndDoNotOverridelfExists to identifier import

History

#1 - 03/27/2017 12:38 PM - Anonymous
- Status changed from New to Resolved

- % Done changed from 0 to 50

Applied in changeset cdmlib|0e62dfd8bbd48842e06fba0475349701289f225a.

#2 - 03/27/2017 12:43 PM - Andreas Miiller

we still should adapt the import to use the new ImportResult (#6541) structure

#3 - 03/27/2017 12:44 PM - Andreas Miiller

- Related to feature request #6531: Add WFO Name Identifier to Identifier Types added

#4 - 03/27/2017 12:45 PM - Andreas Miiller
- Is duplicate of feature request #6525: WFO Name Identifier import added
